RubyGems Navigation menu

ruby-supervisor 0.0.2

uses XMLRPC supervisord API to communciate with supervisord

Versions:

  1. 0.0.2 - March 01, 2012 (9 ko)

Dépendances de Development (8):

  • growl ~> 1.0.3
  • guard ~> 0.7.0
  • guard-rspec ~> 0.4.5
  • mocha ~> 0.10.0
  • rake ~> 0.9.2
  • rb-fsevent ~> 0.4.3
  • rspec ~> 2.6
  • simplecov ~> 0.5.3
  • Propriétaires:

    Auteurs:

    • Julien Ammous

    Total de contrôle SHA 256:

    80cd4db6da34ef4504b6055470d16835f3c7b2f45da135becdfaa6a5c100e01d

    Total de téléchargements 668 531

    Pour cette version 668 531

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: None

    Liens: